TULISAN - Bug #3848

Jangan ada Autofill Password
09/08/2025 03:31 PM - haykal haykal

Status: Revise Start date: 09/08/2025
Priority: High Due date: 09/10/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Kalau setau saya autofill password ini adalah settingan browser. Tapi Bapak minta dicari tahu juga agar ketika user login ke aplikasi
kita jangan sampai ada autofill password.

Ini di CRM dan ES.
Terimakasih.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login
Port: https:/tulisan-dev.minovais.com/Account/Login

History

#1 - 09/08/2025 03:40 PM - Kezia Pawitra Yulianti

- Due date set to 09/10/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 09/09/2025 11:24 AM - mahlil ..
- File clipboard-202509091124-bwybt.png added

untku yang crm dah saya ilangin ya auto fill di passwordnya nah untuk yang es klo di ilangin autofill di paswordnya desainnya akan berubah apakah
tidak apa2?
#3 - 09/09/2025 11:25 AM - mahlil ..
- Status changed from Assigned to QA Test
- Assignee changed from mabhlil .. to haykal haykal

#4 - 09/10/2025 10:25 AM - haykal haykal
- File Masih muncul.png added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to mahlil ..

Di saya masih muncul ya lil kalau browsernya bukan Guest atau Incognito.

Files

Kalau bisa jangan ada autofill password.png 99.6 KB 09/08/2025 haykal haykal
Jangan ada autofill password [CRM].png 20.2 KB 09/08/2025 haykal haykal
clipboard-202509091124-bwybt.png 551 KB 09/09/2025 mabhlil ..
Masih muncul.png 20 KB 09/10/2025 haykal haykal
